Version: net-proxy/dnsproxy 1.16-r2:0

Depends On: dev-libs/libevent

USE Flags:

1.16-r2
"amd64 x86"
comments powered by Disqus